body{
    background-color: #f1f1f1;
}



.container-second{
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
.waterwheel {
    height: 500px;
    display: relative;
    padding: 0px 20px;
    overflow: hidden;
  }

.waterwheel img {
    display: hidden; /* hide images until carousel prepares them */
    cursor: pointer; /* not needed if you wrap carousel items in links */
}
#breadcrumb .container {
    text-shadow: 2px 2px 2px #FFF, 2px -2px 2px #FFF, -2px -2px 2px #FFF, -2px 2px 2px #FFF, -2px 2px 2px #FFF;
    padding: 20px 15px;
}
/* .home-3 #main-menu{
    text-align: unset;
}  */
.home-3 #main-menu{
    margin-left: 0px;
}
.home-3 #main-menu > ul > li > a{
    font-size: 16px;
}
.latest-news .blog-info .blog-title{
    height:50px;
}
.latest-news .blog-info .blog-desc{
    height:100px;
}
.padding-70{
    padding:0px 70px;
}
.p-l-70{
    padding-left: 70px;
}
.p-r-70{
    padding-right: 70px;
}
.mtb-5{
    margin :5px 0px;
}
.testimonial.layout-2 .item .content{
    height: 160px;
}

.post-item h1.post-title{
    font-size: 28px;
    margin: 32px 0px;
}

ul.dropdown-menu {
    background-color: #FFF !important;
}

ul.dropdown-menu a {
    padding: 22px 1.125pc;
}

ul.dropdown-menu li{
    display: block !important;

}

ul.dropdown-menu li:not(:first-child){
    border-top-style: dashed;
    border-top-color: #e7e7e7;
    border-top-width: .75pt;
}
#mobile-menu .menu ul.dropdown-menu a{
    padding-left: 30px;
}
#main-menu ul li{
    margin: 0px 28px;
}
.text-right{
    text-align: right !important;
}
.social ul li a {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #f1f1f1;
    line-height: 30px;
    text-align: center;
    display: block;
}

.social-text{
    line-height: 30px;
    font-weight: 700;
    padding-right: 15px;
}

.product-image img,.blog-list .post-item .post-image img {

    overflow: hidden;
    position: relative;
    height: 300px;
    object-fit: cover;
    width: 100%;

}
.post-item .post-image-list img{
    border-radius: 10px;
    border-style: none;
}
.products-block .product-item{
    padding :10px;
    /* background-color: #ffffff; */
    border: unset;
}
.product-content{
    background: #FFF;
    padding: 10px;
    margin-top: -100px;
}
.product-description{
    text-align: left;
    height: 280px;
}
.products-block.layout-5 .product-item .product-image{
    border:none;
}
.products-block .product-item .product-title{
    font-family: 'Pt Sans';
    font-size: 18px;
    margin-top: 75px;
    height:50px;
}
.products-block .product-item .product-title a{
    color: #424498;
}
.iframe-container {
	overflow: hidden;
	/* Calculated from the aspect ration of the content (in case of 16:9 it is 9/16= 0.5625)*/
	padding-top: 56.25%;
	position: relative;
	margin-bottom: 20px;
  }
   
  .iframe-container iframe {
	 border: 0;
	 height: 100%;
	 left: 0;
	 position: absolute;
	 top: 0;
	 width: 100%;
  }

  .padding-t-30{
	  padding-top: 30px;
  }

  .owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    margin-left: -50px;
    display: block !important;
    border:0px solid black;
}

.owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    right: -50px;
    display: block !important;
    border:0px solid black;
}

.owl-next, .owl-prev{
	background-color: #e3e3e3;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 42px;
    text-align: center;
}

 
/* .owl-prev, .owl-next {opacity: 0 !important;} */
.owl-carousel:hover .owl-nav .owl-prev {
    opacity: 1 !important;
    /* left: 2%; */
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
}
.owl-carousel:hover .owl-nav .owl-next {
    opacity: 1 !important;
    /* right: 10%; */
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
}

.item h3 {

    text-align: center;

}
.home-3 .intro .intro-content .item{
    font-size: 16px;
}
.home-3 .intro{
    margin-top: 40px;
    padding-top: 80px;
}
.home-3 .intro .intro-content{
    max-width: 80%;
}

.section {
    padding-top: 20px;
}
.block-title .title span{
    font-size: 48px;
}
/* .section.recipe{
    background-color: #f1f1f1;
} */
.site-content{
    padding-bottom: 40px;
}
.home-3 #footer .footer {
    padding-bottom: 0px;
}
.home-3 #footer .footer-bottom{
    padding: 10px 0 12px 0;
}
.home-3 #footer .footer{
    background-color: #f1f1f1;
}


.latest-news.layout-2 .blog-info{
    text-align: justify;
}
#breadcrumb{
    margin-bottom: 50px;
}
#breadcrumb .title, #breadcrumb .breadcrumb li, #breadcrumb .breadcrumb li a{
    color: #27258c;
}
#breadcrumb .breadcrumb > li + li::before{
    background: #27258c;
}

#breadcrumb .title{
    font-size: 42px;
    text-transform: uppercase;
}

/* 
    Product
*/
.products-block.layout-5 .product-item .product-info{
    margin: 80px 20px;
    text-align: justify;
}


/* 
    recipe
*/
.blog-detail .post-item .post-content p{
    margin-bottom: 10px;
}
.blog-detail .post-item .post-content img{
    margin-bottom: 0px;
}
.blog-detail .post-item .post-content ol, .blog-detail .post-item .post-content ul {
    padding-left: 20px;
}
.blog-detail .post-item .post-content li{
    list-style:unset;
}
.block posts .recent-posts {
    margin-bottom: 40spx;
}

.size-24{
    font-size: 24px !important;
}

.post-image img{
    width: 100%;
    height: 425px;
    overflow: hidden;
    object-fit: cover;
}

.border-top {
	margin-top: 20px;
	padding-top: 20px;
    border-top: 1px dashed #a7a7a7;
}

.no-margin{
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;   
}
.border{
    border-bottom: 1px solid #000;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

/*
    Culinary
*/
.post-description{
    text-align: justify;
}
.home-3 .intro .intro-content .title{
    font-weight: normal;
    font-style: normal;
    color: #333192;
}
.slick-slide {
    margin: 0px 60px;
  }
.slick-center {
    -webkit-transform: scale(1.8);
    -moz-transform: scale(1.8);
    transform: scale(1.8);
}
.slick-list { 
    padding:45px 60px !important;
    margin:0px auto !important;
  }
  .slick-slide img {
    width: 100%;
  }
  .slick-slide {
    transition: all ease-in-out .3s;
    opacity: .2;
  }
  
  .slick-active {
    opacity: .5;
  }

  .slick-current {
    opacity: 1;
  }
  .nextArrowBtn{
    position: absolute;
    z-index: 1000;
    top: 50%;
    right: 0;
    color: #BFAFB2;
}
.prevArrowBtn{
    position: absolute;
    z-index: 1000;
    top: 50%;
    left: 0;
    color: #BFAFB2;
}
/* ------------------------------------------------------------------- */
@media screen and (max-width:450px) {
    .owl-next{
        right: -10px;
    }
    .owl-prev{
        margin-left: -10px;
    }
    .home-3 .intro .intro-content .item h3{
        font-size: 18px;
    }
    .home-3 .intro .intro-content .item p{
        font-size: 11px;
    }
    #header{
        background-color: #fff;
    }
    .header-right {
        display: none !important;
    }
    #toggle-mobile-menu{
        font-size: 36px;
        top: 55px;
    }
    /* .waterwheel{
        height: 450px;
    } */
    .waterwheel img{
        width: 290px;
        margin: 0px auto;
    }
    .carousel-center{
        position: unset !important;
    }
    #breadcrumb .container{
        width: 300px;
    }
    #breadcrumb {
        padding : 50px 0 55px 0;
        margin-bottom: 20px;
    }
    .home-3 .intro .intro-content .title{
        font-size: 25px;
    }
    .home-3 .intro .intro-content .item h4{
        height: 25px;
    }
    /* .sidebar {
        float: right !important;
        order: 2;
    }
    .content {
        float: left !important;
        order: 1;
    } */
}
.home-3 .header-top .logo:after{
    content: none;
}

@media (min-width: 767px) and (max-width: 1023px) {
    #header{
        background-color: #fff;
    }
    .header-right{
        text-align: center;
        display: block !important;
    }
    .social{
        display: inline-block;
    }

    #breadcrumb{
        padding: 100px 0 55px 0;
    }

    #main-menu ul li {
        margin: 0px 5px;
    }

    #toggle-mobile-menu{
        font-size: 36px;
        top: 70px;
    }
    .owl-next{
        right: -20px;
    }
    .owl-prev{
        margin-left: -15px;
    }
    .home-3 #footer .footer-intro{
        margin-bottom: 0px;
    }
    .blog-list .post-item .post-image img{
        height: 150px;
    }
}
@media screen and (min-width:1024px){
    .home-3 .header-top .logo a{
        position: unset;
    }
    .icon-down{
        display: none;
    }
    .header-top .logo img {
        position: absolute;
        z-index: 9999;
        top: -75px;
        left: 0px;
    }
}
@media screen and (min-width:1024px) and (max-width: 1440px){
    #main-menu ul li {
        margin: 0px 28px;
    }
    .products-block.layout-5 .product-item .product-image img{
        margin-left: 5px;
    }
    .icon-down{
        display: none;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  and (-webkit-min-device-pixel-ratio : 2) {
    #main-menu ul li {
        margin: 0px 10px;
    }
    .icon-down{
        display: none;
    }
}
.zmdi-facebook{
    color: #3b5998;
}
.zmdi-twitter{
    color: #08a0e9;
}
.zmdi-youtube{
    color :#e62117;
}
.zmdi-instagram{
    color: #9b6954;
}
#footer .footer .social ul li a {
    width: 50px;
    height: 50px;
    line-height: 60px;
}

@keyframes zoominoutsinglefeatured {
    0% {
        transform: scale(1,1);
    }
    50% {
        transform: scale(1.2,1.2);
    }
    100% {
        transform: scale(1,1);
    }
}

.cardcontainer img {
    animation: zoominoutsinglefeatured 1s infinite ;
}

.swiper-slide{
    width: 30%;
}

.products-block .product-item:hover{
    border: none;
}